body {
  font-family: "Roboto", sans-serif!important;
}

nav .nav-link {
    color: #000!important;
}

.py-24 {
  padding: 12px 0px;
}

.dropdown-toggle::after {
    
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

 .nav-item .nav-link {
    height: 4.375rem;
    display: flex;
    align-items: center;
    padding: 0 0.75rem;
}

.badge {
    padding: 6px 8px!important;
    border-radius: 6px!important;
    font-weight: 400!important;
}

.fa-circle {
    font-size: 25px;
    vertical-align: middle;
}

.fa-star:before {
    content: url(/uploads/makeup/img/rating-star.svg)!important;
}

